<!DOCTYPE html>
<html lang="hu">
<head>
    <meta charset="UTF-8">
    <title>feher_vhs_kazettak</title>
    <style>
        img {
            margin: 0px;
            padding: 0px;
            border: 0px;
            height: 200px;
        }
        body {
            font-size: 0px;
            background-color: blue;
        }
        .container {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }
        .video-container {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-280px, -157.5px);
            z-index: 3;
            display: none;
        }
        .overlay{
            background-color: black;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 2;
            width: 100%;
            height: 100%;
            opacity: 90%;
            display: none;
            cursor: zoom-out;
        }
    </style>
</head>
<body>
    <div class="container" style="padding-top: 40px;">
        <img id="vhs_01" src="images/tapebox8.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/jKqXeS8_kRs?si=e1Vlsr4ysl_I577C', 'images/tapebox8_text.jpg')">
        <img src="images/tapebox16.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/t-0TIGNtf_w?si=DsxnhGns-qKv0epj', 'images/tapebox16_text.jpg')">
        <img src="images/tapebox17.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/-ZAwF1QzLwI?si=4s4u4_kzG8P7ajPl', 'images/tapebox17_text.jpg')">
        <img src="images/tapebox20.2.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/FQKk85WSxiU?si=YGAAv82gDDYNvhOC', 'images/tapebox20.2_text.jpg')">
        <img src="images/tapebox20.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/Nm5rh1hwLzE?si=vc8CDSbG9BodgdXS', 'images/tapebox20_text.jpg')">
        <img src="images/tapebox22.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/KBasZ0vNhuk?si=FhLaI8LoI0CQls4A', 'images/tapebox22_text.jpg')">
        <img src="images/tapebox20.5.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/wEPPQ2cf-wk?si=_o3wiEbwFIJuwwxJ', 'images/tapebox20.5_text.jpg')">
        <img src="images/tapebox20.4.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/yq3eWJP4B5I?si=ngcIllrHwYRVSEKt', 'images/tapebox20.4_text.jpg')">
        <img src="images/tapebox4.jpg" onclick="open_video(this, 'https://www.youtube.com/embed/4V_RHgCbbeQ?si=To-Rdj-NY8B9Ijjc', 'images/tapebox4_text.jpg')">
        <img src="images/tapebox8.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox9.jpg" onclick="open_video(this, '', '')">
    </div>
    
    <div class="container">
        <img src="images/tapebox1.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox2.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox3.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox5.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox6.jpg" onclick="open_video(this, '', '')">        
        <img src="images/tapebox7.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox10.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox20.3.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox20.2.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox11.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox12.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox13.jpg" onclick="open_video(this, '', '')">
    </div>    
    <div class="container">
        <img src="images/tapebox14.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox15.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox18.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox19.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox8.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox21.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox22.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox23.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox24.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox25.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox1.2.jpg" onclick="open_video(this, '', '')">
        <img src="images/tapebox5.2.jpg" onclick="open_video(this, '', '')">

    </div>

    <div class="overlay" id="overlay" onclick="close_video()"></div>

    <div class="video-container" id="video">
        <iframe
        width="560" 
        height="315" 
        src=""
        title="YouTube video player"
        frameborder="0" 
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
        referrerpolicy="strict-origin-when-cross-origin" allowfullscreen
        id="youtube"></iframe>
    </div>
    
    <script>
        function open_video( ez, forras, cim ) {
            ez.src = cim;
            document.getElementById("video").style.display="block";
            document.getElementById("overlay").style.display="block"
            document.getElementById("youtube").src = forras;
        }
        function close_video() {
            document.getElementById("overlay").style.display="none";
            document.getElementById("video").style.display="none"
        }
    </script>
</body>
</html>